» Ubuntu » Pakketten

Error

two or more packages specified (kvirc2-dev hardy)